html,body{
	font-family: 'Montserrat', sans-serif;
	min-height: 100%;
	font-weight: normal;
	font-size: 20px;
	line-height: 30px;
	color:#000000;
}
h1{
	font-family: 'Montserrat', sans-serif;
	font-size:42px;
	line-height:52px;
}
h2{
	font-family: 'Montserrat', sans-serif;
	font-size:32px;
	line-height:44px;
}
h3{
	font-family: 'Montserrat', sans-serif;
	font-size:24px;
	line-height:34px;
}
h4{
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
    line-height: 1.3;
    /*text-transform:uppercase;*/
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0;
}

p{margin:0;}

/*common*/

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 0;
    padding-left: 0;
}

.separacao_t10{padding-top:10px;}
.separacao_t30{padding-top:30px;}
.separacao_t40{padding-top:40px;}
.separacao_t60{padding-top:60px;}

.separacao_b55{padding-bottom: 55px;}
.separacao_b50{padding-bottom:50px;}
.separacao_b40{padding-bottom:40px;}
.separacao_b30{padding-bottom:30px;}
.separacao_b10{margin-bottom:10px;}

.separacao_r20{padding-right:20px;}
.margin_b50{margin-bottom:50px;}
.display-none{display:none;}
.display-inline{display:inline;}
.center-text{text-align:center;}

a,a:focus,a:visited,a:hover {
	text-decoration:none;
	color: #fff;
}
 
.float-right {
	float: right;
} 



img{	
	max-width: 100%; 	
	height: auto;
	display: inline;
}

.col-md-2{
    padding:0 1.666666%;
}

.bold-letters, .bold-letters span, .bold-letters a{
	font-weight:bold;
}
.row-max-width{
	max-width:1300px;
	margin-right:auto;
	margin-left:auto;
}
.row-max-width-special{
	max-width:740px;
	margin-right:auto;
	margin-left:auto;
}
.inner-row{
	max-width: 450px;
}

.break{
    display:none;
}
/*end*/

/************************************************* Topsection ************************************/	
#topsection .background-left h1{
	color:#ffffff;
	letter-spacing: 1.9px;
	font-weight: 800;
	letter-spacing: 8.4px;
	text-transform: uppercase;
	margin-bottom: 25px;
}
#topsection .background-left h4{
	color: #ffffff;
	font-weight: normal;
	letter-spacing: 0.4px;
	text-transform: uppercase;
}
#topsection .background-left h5{
	color: #ffffff;
	font-size: 16px;
    line-height: 2;
    letter-spacing: 3.5px;
	text-transform: uppercase;
}
#topsection .background-right{
	background-color: #1164ac;
	padding-top: 1.5em;
	padding-left: 4em;
	min-height: 700px;
}
#topsection .background-right .form-heading{
	padding-bottom:50px;
}

#topsection #formbody{
        display:none;
    }

/*#topsection #numbers{
        display:none;
    }*/
#topsection #preform{
        padding-top:20px;
    }

#topsection .preimg{
    float:left;
    padding-right:34px;
}

#topsection .preimginline{
    display:inline-block;
    margin:0 8px;
}

#topsection .imgdiv{
    height:50px;
}
#topsection .pagamentoh2{
    padding-top:200px;
}
#topsection .imgdiv h4{
    font-size: 19.5px;
    font-weight: bold;
    line-height: 2.1;
    letter-spacing: 0.4px;
    padding-left:26.5px;
    overflow:hidden;
}

#continue_first{
    margin-top:30px;
}
#topsection #first_part h4{
    display:inline-block;
    padding-left:0
}
#topsection .height_100{
    height:100px;
}
#topsection #secound_part h4{
    padding-top:20px;
    padding-bottom:20px;
}
#credito2{
 background-image:url(/img/icon_n2OFF.svg); 
 background-repeat:no-repeat;
 height:70px;
 width:70px;
 margin-top:5px;
}
#credito3{
background-image:url(/img/icon_n3OFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
 margin-top:5px;
}
#credito4{
background-image:url(/img/icon_n4OFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
 margin-top:5px;
}
#credito5{
background-image:url(/img/icon_n5plusOFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
 margin-top:5px;
}
#pessoas1{
 background-image:url(/img/icon_n1OFF.svg); 
 background-repeat:no-repeat;
 height:70px;
 width:70px;
 margin-top:5px;
}
#pessoas2{
background-image:url(/img/icon_n2OFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
 margin-top:5px;
}
#pessoas3{
background-image:url(/img/icon_n3OFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
 margin-top:5px;
}
#pessoas3plus{
background-image:url(/img/icon_n3plusOFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
 margin-top:5px;
}
#tipoCredito1_btn{
background-image:url(/img/passo2_icon1OFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#tipoCredito2_btn{
background-image:url(/img/passo2_icon2OFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#tipoCredito3_btn{
background-image:url(/img/passo2_icon3OFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#topsection #checkPagamentos{
 background-image:url(/img/icon_SimOFF.svg); 
 background-repeat:no-repeat;
 height:70px;
 width:70px;
 margin-top:5px;
  margin-bottom:50px;
}
#topsection #crossPagamentos{
background-image:url(/img/icon_NaoOFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
 margin-top:5px;
  margin-bottom:50px;
}
#topsection .numdependentes{
 display:none;
}
#topsection #checkDependentes{
 background-image:url(/img/icon_SimOFF.svg); 
 background-repeat:no-repeat;
 height:70px;
 width:70px;
 margin-top:5px;
  margin-bottom:50px;
}
#topsection #crossDependentes{
background-image:url(/img/icon_NaoOFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
 margin-top:5px;
  margin-bottom:50px;
}
#casado_btn{
background-image:url(/img/passo3_icon1OFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#solteiro_btn{
background-image:url(/img/passo3_icon2OFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#divorciado_btn{
background-image:url(/img/passo3_icon3OFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#viuvo_btn{
background-image:url(/img/passo3_icon4OFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#contaOutrem_btn{
background-image:url(/img/icon_SeleccaoOFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#contaPropria_btn{
background-image:url(/img/icon_SeleccaoOFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#publico_btn{
background-image:url(/img/icon_SeleccaoOFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#reformado_btn{
background-image:url(/img/icon_SeleccaoOFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#outro_btn{
background-image:url(/img/icon_SeleccaoOFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#menosmil_btn{
background-image:url(/img/icon_SeleccaoOFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#mil_btn{
background-image:url(/img/icon_SeleccaoOFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#milduzentos_btn{
background-image:url(/img/icon_SeleccaoOFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#milquinhentos_btn{
background-image:url(/img/icon_SeleccaoOFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#doismil_btn{
background-image:url(/img/icon_SeleccaoOFF.svg);
background-repeat:no-repeat;
height:70px;
width:70px;
margin-top:5px;
}
#credito2:hover{
 background-image:url(/img/icon_n2ON.svg); 
 background-repeat:no-repeat;
}
#credito3:hover{
background-image:url(/img/icon_n3ON.svg);
background-repeat:no-repeat;
}
#credito4:hover{
background-image:url(/img/icon_n4ON.svg);
background-repeat:no-repeat;
}
#credito5:hover{
background-image:url(/img/icon_n5plusON.svg);
background-repeat:no-repeat;
}
#pessoas1:hover{
 background-image:url(/img/icon_n1ON.svg); 
 background-repeat:no-repeat;
}
#pessoas2:hover{
background-image:url(/img/icon_n2ON.svg);
background-repeat:no-repeat;
}
#pessoas3:hover{
background-image:url(/img/icon_n3ON.svg);
background-repeat:no-repeat;
}
#pessoas3plus:hover{
background-image:url(/img/icon_n3plusON.svg);
background-repeat:no-repeat;
}
#tipoCredito1_btn:hover{
    background-image:url(/img/passo2_icon1ON.svg); 
    background-repeat:no-repeat;
}
#tipoCredito2_btn:hover{
    background-image:url(/img/passo2_icon2ON.svg); 
    background-repeat:no-repeat;
}
#tipoCredito3_btn:hover{
    background-image:url(/img/passo2_icon3ON.svg); 
    background-repeat:no-repeat;
}
#topsection #checkDependentes:hover{
 background-image:url(/img/icon_SimON.svg); 
 background-repeat:no-repeat;

}
#topsection #crossDependentes:hover{
background-image:url(/img/icon_NaoON.svg);
background-repeat:no-repeat;
}
#topsection #checkPagamentos:hover{
 background-image:url(/img/icon_SimON.svg); 
 background-repeat:no-repeat;

}
#topsection #crossPagamentos:hover{
background-image:url(/img/icon_NaoON.svg);
background-repeat:no-repeat;
}
#casado_btn:hover{
    background-image:url(/img/passo3_icon1ON.svg); 
    background-repeat:no-repeat;
}
#solteiro_btn:hover{
    background-image:url(/img/passo3_icon2ON.svg); 
    background-repeat:no-repeat;
}
#divorciado_btn:hover{
    background-image:url(/img/passo3_icon3ON.svg); 
    background-repeat:no-repeat;
}
#viuvo_btn:hover{
    background-image:url(/img/passo3_icon4ON.svg); 
    background-repeat:no-repeat;
}
#contaOutrem_btn:hover{
background-image:url(/img/icon_SeleccaoON.svg);
background-repeat:no-repeat;
}
#contaPropria_btn:hover{
background-image:url(/img/icon_SeleccaoON.svg);
background-repeat:no-repeat;
}
#publico_btn:hover{
background-image:url(/img/icon_SeleccaoON.svg);
background-repeat:no-repeat;
}
#reformado_btn:hover{
background-image:url(/img/icon_SeleccaoON.svg);
background-repeat:no-repeat;
}
#outro_btn:hover{
background-image:url(/img/icon_SeleccaoON.svg);
background-repeat:no-repeat;
}
#menosmil_btn:hover{
background-image:url(/img/icon_SeleccaoON.svg);
background-repeat:no-repeat;
}
#mil_btn:hover{
background-image:url(/img/icon_SeleccaoON.svg);
background-repeat:no-repeat;
}
#milduzentos_btn:hover{
background-image:url(/img/icon_SeleccaoON.svg);
background-repeat:no-repeat;
}
#milquinhentos_btn:hover{
background-image:url(/img/icon_SeleccaoON.svg);
background-repeat:no-repeat;
}
#doismil_btn:hover{
background-image:url(/img/icon_SeleccaoON.svg);
background-repeat:no-repeat;
}
#topsection .umAcinco{
    padding-bottom: 150px;
}
#topsection #pessoas_part h4 {
    padding-top: 20px;
    padding-bottom: 20px;
}
#topsection #rendimento_part h4 {
    padding-top: 20px;
    padding-bottom: 20px;
}
#topsection .column-form-body{
	color: #ffffff;
}
#topsection .column-form-body h2{
  font-weight: 300;
  line-height: 1.31;
  letter-spacing: 0.6px;
  text-transform: uppercase;
  padding-bottom: 40px;
}
#topsection .column-form-body label{
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 26px;
	letter-spacing: 0.4px;
}
#topsection .column-form-body .radio_buttons, .radio_buttons_3{
	margin-left: 30px;
}
#topsection .form-control{
	color: #ffffff;
	border: solid 1px #ffffff;
	letter-spacing: 1.4px;
	border-radius: 1px;
	font-size: 18px;
	line-height: 60px;
	height: 60px;
	width: 100%;
	font-weight: normal;
	background-color: inherit;
}
#topsection .column-form-body .small{
	font-size:16px;
	font-weight: 300;
	line-height: 1.63;
	letter-spacing: 0.3px;
	padding-bottom: 65px;
}
#topsection .form-control::-webkit-input-placeholder {
    color: #ffffff;
	font-weight: normal;
	font-size:18px;
	opacity: 1;
}
#topsection .form-control:-moz-placeholder {
	color: #ffffff;
	font-weight: normal;
	font-size:18px;
	opacity: 1;
}
#topsection .form-control::-moz-placeholder {
	color: #ffffff;
	font-weight: normal;
	font-size:18px;
	opacity: 1;
}
#topsection .form-control:-ms-input-placeholder {
   color: #ffffff;
	font-weight: normal;
	font-size:18px;
	opacity: 1;
}
#topsection .left-inner-addon {
    position: relative;
	margin-bottom: 10px;
	max-width:100%;
}

#topsection .empresa_input{
    display:none;
}
/*.left-inner-addon select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../img/formArrowDown.png) 96% / 15% no-repeat #fff;
	background-size: 12px 6px;
}
.left-inner-addon select::-ms-expand { for IE 11 
    display: none;
}

/*target Internet Explorer 9 and Internet Explorer 10:*/

/*@media screen and (min-width: 0\0) {
  .left-inner-addon select {
    background: none;
    background: url(../img/formArrowDown.png) 96% / 15% no-repeat #fff;
	background-size: 12px 6px;
  }
}*/

#topsection input[type=checkbox] {
	display:none;
} /* to hide the checkbox itself */

#topsection input[type=checkbox] + label {
	color:#fff;
	font-size:11px;
	font-weight: 400;
}

#topsection input[type=checkbox] + label:before {
  font-family: 'FontAwesome';
  display: inline-block;
}

#topsection input[type=checkbox] + label:before { 
	content: "\f096"; 
} /* unchecked icon */

#topsection input[type=checkbox] + label:before {
	letter-spacing: 10px;
} /* space between checkbox and label */

#topsection input[type=checkbox]:checked + label:before {
	content: "\f046";
} /* checked icon */

#topsection input[type=checkbox]:checked + label:before {
	letter-spacing: 5px;
} /* allow space for check mark */
/*
#topsection select.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../img/02_icon07_Seta.png) 97% / 0% no-repeat #fff;
    background-size: 12px 8px;
	padding-left:60px;
	padding-right:18px;
	
}
#topsection .left-inner-addon select::-ms-expand {
    display: none;
}
#topsection input#nome{
	background: #fff url(../img/02_icon02_Nome.png) 4% center no-repeat scroll;
	background-size: 36px 43px;
	padding-left:64px;
}
#topsection input#apelido{
	background: #fff url(../img/02_icon02_Nome.png) 4% center no-repeat scroll;
	background-size: 36px 43px;
	padding-left:64px;
}
#topsection input#email{
	background: #fff url(../img/02_icon03_Email.png) 4% center no-repeat scroll;
	background-size: 36px 43px;
	padding-left:64px;
}
#topsection input#telefone{
	background-size: 36px 43px;
	padding-left:64px;
}
#topsection #empresa{
	background: #fff url(../img/02_icon05_Empresa.png) 4% center no-repeat scroll;
	background-size: 36px 43px;
	padding-left:64px;
}
.form-body .terms-text{
	margin: 5px 0 0;
}
#topsection .form-body  .text-support p{
	font-size:14px;
	color:#0077c1;
	line-height:17px;
	margin: 20px 0 5px;
	font-weight:700;
}*/
#topsection .ctm-btn, .modal-footer .btn-special{
	background-color: #ee312f;
	border: none;
	border-radius: 1px;
	font-weight: 800;
	color: #fff;
	font-size: 22px;
	letter-spacing: 0.4px;
	text-align: center;
	text-transform: uppercase;
	height: 72px;
	width:100%;
}
#topsection .ctm-btn:focus, #topsection .ctm-btn:active {
	outline: 0;
}
#topsection .nopadding{
    padding-left: 0;
}

#topsection .final{
    text-align:center;
    color:#fff;
    padding: 10px;
}
#topsection .final h2{
    padding-top:67px;
    padding-bottom:40px;
    font-weight: 300;
    line-height: 1.31;
    letter-spacing: 0.6px;
    text-transform: uppercase;
}
#topsection .final h6{
    font-size: 20px;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: 0.4px;
    padding-bottom:40px;
}
#topsection .final p{
    font-size: 24px;
    font-weight: 300;
    line-height: 1.63;
    letter-spacing: 0.3px;
}
#topsection .error{
    color:#b54141;
}

/*#topsection #bgright{
    padding-left: 4em;
}*/
/****************************************** end ******************************************/

/************************************* section 1 *************************************************/

#section-1 {
	padding-top: 95px;
	padding-bottom: 60px;
	background-color: #ffffff;
	color:#000000;
	text-align: center; 
}

#section-1 .space_img{
	padding-bottom: 30px;
}
#section-1 .title_main{
	padding-bottom: 95px;
	font-weight: 300;
}
#section-1 .title{
	font-weight: bold;
	padding-bottom:20px;
	letter-spacing: 0.4px;
}
/****************************************** end ******************************************/

/**************************** section 4 *******************************/
#section-2 .background_left{
	background-color: #1164ac;
	padding: 50px 0;
	text-align:center;
	color: #ffffff;
}
#section-2 .background_right{
	background-color: #ee312f;
	padding: 49px;
	text-align:center;
	color: #ffffff;
}
#section-2 .background_left .title{
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	line-height: 1.55;
	letter-spacing: normal;
	letter-spacing: 0.4px;
	padding: 0 15px;
}

#section-2 .background_right .anchor_title{
	font-weight: 800;
	letter-spacing: 0.4px;
	line-height: 1.55;
	text-transform: uppercase;
}
#section-2 .background_right .arrow{
	position: absolute;
	left: -15px;
}

#section-2 .background_right .inner-row-max-width{
	max-width:470px;
	margin-right: auto;
	margin-left: 0;
}
#section-2 .background_left .inner-row-max-width{
	max-width:470px;
	margin-left: auto;
	margin-right: 0;
}
/***************************************** end *****************************************/

/********************************** For media queries *******************************/
	
@media (min-width:1200px){
	.space-lateral{
		padding-left:20px;
		padding-right:20px;
	}
	.space-lateral-left{
		padding-left:20px;
	}
	.space-lateral-right{
		padding-right:20px;
	}
}
@media (min-width:768px) and (max-width: 1040px){
	#topsection .background-left h1{
	    font-size:32px;
	}
	#topsection .background-right {
	    background-color: #1164ac;
	    padding-top: 5em;
	    padding-left: 30px;
	    padding-right: 30px;
	    min-height: 800px;
	}
}
@media (min-width:769px) and (max-width: 943px){
    .break{
        display:block;
    }
}
@media (min-width:768px){
	#topsection .background-left{
		text-align: center;
		padding-top: 10em;
		min-height: 650px;
		padding-right: 15px;
        padding-left: 15px;
	}
	#topsection .background-left .icon_locator {
	    margin-bottom: 60px;
	}
	.space-lateral{
		padding-left:20px;
		padding-right:20px;
	}
	.row-eq-height {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	}
    #apelido .left-inner-addon{
    max-width:100%;
    }
}	

@media (max-width:835px){
    #seta1,  #seta2,  #seta3{
	    display:none;
	    height:0;
	    width:0;
	}
}

@media (max-width:767px){
    
   
    #bgright .col-xs-4{
        float:none;
        display:inline-block;
        padding: 15px 0;
    }
    #numbers{
        display:none;
    }
    #codigo{
        margin:0 auto;
    }
    
	#topsection .background-left,#topsection .background-right,#section-2 .background-right,#section-2 .background-left{
		padding-left: 14px;
		padding-right: 14px;
		text-align:center;
	}
	#topsection .background-left{
		padding-top:30px;
		padding-bottom:30px;
	}
	#topsection .background-left .icon_locator {
	    margin-bottom: 15px;
		width:80px;
	}
	#topsection .background-left h1{
	    font-size:25px;
	    margin-bottom:15px;
	    line-height:33px;
	}
	#topsection h2{
	    font-size:28px;
	}
	#topsection .background-right{
		padding-top:30px;
		padding-bottom: 30px;
		min-height: auto;
	}
	 #topsection .preimg{
        float:none;
        display:block;
        margin:0 auto;
    }
    #topsection .imgdiv{
        height:auto;
    }
    
    #topsection .imgdiv h4{
        padding-left:0;
    }
     #topsection .imgdiv{
        padding-top:20px;
    }
    #topsection .numdependentes .pagamentoh2{
        padding-top:150px;
    }
    #topsection .pagamentoh2{
        padding-top:50px;
    }
    #topsection #checkPagamentos{
        margin:20px auto;
    }
    #topsection #crossPagamentos{
        margin:20px auto;
    }
    #topsection #checkDependentes{
        margin:20px auto;
    }
    #topsection #crossDependentes{
        margin:20px auto;
    }
	#topsection .background-right .form-heading {
	    padding-bottom: 30px;
	}
	#topsection .inner-row {
   		max-width:100%;
   		padding-left:15px;
   		padding-right:15px;
	}
	#topsection .margem{
   		width: 90%;
	}
	/*#topsection .row{
	    margin-right: 0;
    	margin-left: 0;
	}*/
	
	#topsection
    .radio_buttons_3{
    	margin-left: 0;
    }
	
    #topsection .row{
        margin-right: 0;
        margin-left: 0;
    }

    #topsection #formbody{
        margin: 0 auto;
    }
    
    #topsection .ctm-btn, .modal-footer .btn-special {
        font-size:19px;   
    }

	.col-xs-4 {
    	float: left;
    	width: 32%;
	}
	
	.margin_b50{
	    margin-bottom:0;
	}
	
	#section-2 .background_left .inner-row-max-width, #section-2 .background_right .inner-row-max-width,#topsection .background_left .inner-row-max-width, #topsection .background_right .inner-row-max-width{
		margin-right: auto;
		margin-left: auto;
	}
	#section-2 .background_right .arrow {
		display:none;
	}
	#topsection .container-fluid{
		padding-left: 0;
		padding-right: 0;
	}
	#section-1, #section-2{
		text-align: center;
	}
	#section-1 .background_video{
		padding: 18px;
	}
	#topsection .insert-padding{
		padding-left:15px;
		padding-right:15px;
	}
	/*#topsection #bgright{
        padding-left: 0;
    }*/
    #formbody{
        margin:0 auto;
    }
}


